<DBInit Version="1.0">
   <LookupListInit>

       <LookupList>
         <Name>Orientation</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>1</Key>
               <Value>Upper Left</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>2</Key>
               <Value>Upper Right</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>3</Key>
               <Value>Lower Right</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>4</Key>
               <Value>Lower Left</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>5</Key>
               <Value>Left Upper</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>6</Key>
               <Value>Right Upper</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>7</Key>
               <Value>Right Lower</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>8</Key>
               <Value>Left Lower</Value>
            </LookupListItem>
         </LookupListItems>
       </LookupList>

       <LookupList>
         <Name>Resolution Unit</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>2</Key>
               <Value>inches</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>3</Key>
               <Value>centimeters</Value>
            </LookupListItem>
         </LookupListItems>
       </LookupList>

       <LookupList>
         <Name>YCbCr Positioning</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>1</Key>
               <Value>centered</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>2</Key>
               <Value>co-sited</Value>
            </LookupListItem>
         </LookupListItems>
       </LookupList>

       <LookupList>
         <Name>Exposure Program</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>0</Key>
               <Value>Not defined</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>1</Key>
               <Value>Manual</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>2</Key>
               <Value>Normal program</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>3</Key>
               <Value>Aperture priority</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>4</Key>
               <Value>Shutter priority</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>5</Key>
               <Value>Creative program</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>6</Key>
               <Value>Action program</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>7</Key>
               <Value>Portrait mode</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>8</Key>
               <Value>Landscape mode</Value>
            </LookupListItem>
         </LookupListItems>
       </LookupList>

       <LookupList>
         <Name>Metering Mode</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>0</Key>
               <Value>unknown</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>1</Key>
               <Value>Average</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>2</Key>
               <Value>Center weighted average</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>3</Key>
               <Value>Spot</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>4</Key>
               <Value>MultiSpot</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>5</Key>
               <Value>Pattern</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>6</Key>
               <Value>Partial</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>255</Key>
               <Value>other</Value>
            </LookupListItem>
         </LookupListItems>
       </LookupList>

       <LookupList>
         <Name>Light Source</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>0</Key>
               <Value>unknown</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>1</Key>
               <Value>Daylight</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>2</Key>
               <Value>Fluorescent</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>3</Key>
               <Value>Tungsten</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>4</Key>
               <Value>Flash</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>9</Key>
               <Value>Fine weather</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>10</Key>
               <Value>Cloudy weather</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>11</Key>
               <Value>Shade</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>12</Key>
               <Value>Daylight fluorescent</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>13</Key>
               <Value>Day white fluorescent</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>14</Key>
               <Value>Cool white fluorescent</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>15</Key>
               <Value>White fluorescent</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>17</Key>
               <Value>Standard light A</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>18</Key>
               <Value>Standard light B</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>19</Key>
               <Value>Standard light C</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>20</Key>
               <Value>D55</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>21</Key>
               <Value>D65</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>22</Key>
               <Value>D75</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>23</Key>
               <Value>D50</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>24</Key>
               <Value>ISO studio tungsten</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>255</Key>
               <Value>other</Value>
            </LookupListItem>
         </LookupListItems>
       </LookupList>

       <LookupList>
         <Name>Flash</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>0</Key>
               <Value>Flash did not fire.</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>1</Key>
               <Value>Flash fired.</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>5</Key>
               <Value>Strobe return light not detected.</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>7</Key>
               <Value>Strobe return light detected.</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>13</Key>
               <Value>Flash fired, compulsory flash mode, return light not detected</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>15</Key>
               <Value>Flash fired, compulsory flash mode, return light detected</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>16</Key>
               <Value>Flash did not fire, compulsory flash mode</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>24</Key>
               <Value>Flash did not fire, auto mode</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>25</Key>
               <Value>Flash fired, auto mode</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>29</Key>
               <Value>Flash fired, auto mode, return light not detected</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>31</Key>
               <Value>Flash fired, auto mode, return light detected</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>32</Key>
               <Value>No flash function</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>65</Key>
               <Value>Flash fired, red-eye reduction mode</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>69</Key>
               <Value>Flash fired, red-eye reduction mode, return light not detected</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>71</Key>
               <Value>Flash fired, red-eye reduction mode, return light detected</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>73</Key>
               <Value>Flash fired, compulsory flash mode, red-eye reduction mode</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>77</Key>
               <Value>Flash fired, compulsory flash mode, red-eye reduction mode, return light not detected</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>79</Key>
               <Value>Flash fired, compulsory flash mode, red-eye reduction mode, return light detected</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>89</Key>
               <Value>Flash fired, auto mode, red-eye reduction mode</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>93</Key>
               <Value>Flash fired, auto mode, return light not detected, red-eye reduction mode</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>95</Key>
               <Value>Flash fired, auto mode, return light detected, red-eye reduction mode</Value>
            </LookupListItem>
         </LookupListItems>
       </LookupList>

       <LookupList>
         <Name>Color Space</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>1</Key>
               <Value>sRGB</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>65535</Key>
               <Value>Uncalibrated</Value>
            </LookupListItem>
         </LookupListItems>
       </LookupList>

       <LookupList>
         <Name>Focal Plane Resolution Unit</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>2</Key>
               <Value>inch</Value>
            </LookupListItem>
         </LookupListItems>
       </LookupList>

       <LookupList>
         <Name>Sensing Method</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>1</Key>
               <Value>Not defined</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>2</Key>
               <Value>One-chip color area sensor</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>3</Key>
               <Value>Two-chip color area sensor</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>4</Key>
               <Value>Three-chip color area sensor</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>5</Key>
               <Value>Color sequential area sensor</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>7</Key>
               <Value>Trilinear sensor</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>8</Key>
               <Value>Color sequential linear sensor</Value>
            </LookupListItem>
         </LookupListItems>
       </LookupList>


       <LookupList>
         <Name>File Source</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>3</Key>
               <Value>DSC</Value>
            </LookupListItem>
         </LookupListItems>
       </LookupList>

       <LookupList>
         <Name>Scene Type</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>1</Key>
               <Value>A directly photographed image</Value>
            </LookupListItem>
         </LookupListItems>
       </LookupList>

       <LookupList>
         <Name>Custom Rendered</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>0</Key>
               <Value>Normal process</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>1</Key>
               <Value>Custom process</Value>
            </LookupListItem>
         </LookupListItems>
       </LookupList>
       
       <LookupList>
         <Name>Exposure Mode</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>0</Key>
               <Value>Auto exposure</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>1</Key>
               <Value>Manual exposure</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>2</Key>
               <Value>Auto bracket</Value>
            </LookupListItem>            
         </LookupListItems>
       </LookupList>       

       
       <LookupList>
         <Name>White Balance</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>0</Key>
               <Value>Auto white balance</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>1</Key>
               <Value>Manual white balance</Value>
            </LookupListItem>         
         </LookupListItems>
       </LookupList>    

       <LookupList>
         <Name>Scene Capture Type</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>0</Key>
               <Value>Standard</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>1</Key>
               <Value>Landscape</Value>
            </LookupListItem>  
            <LookupListItem>
               <Key>2</Key>
               <Value>Portrait</Value>
            </LookupListItem> 
            <LookupListItem>
               <Key>3</Key>
               <Value>Night scene</Value>
            </LookupListItem>                                
         </LookupListItems>
       </LookupList> 
  
       <LookupList>
         <Name>Gain Control </Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>0</Key>
               <Value>None</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>1</Key>
               <Value>Low gain up</Value>
            </LookupListItem>  
            <LookupListItem>
               <Key>2</Key>
               <Value>High gain up</Value>
            </LookupListItem> 
            <LookupListItem>
               <Key>3</Key>
               <Value>Low gain down</Value>
            </LookupListItem>  
            <LookupListItem>
               <Key>4</Key>
               <Value>High gain down</Value>
            </LookupListItem>                                       
         </LookupListItems>
       </LookupList>       

       <LookupList>
         <Name>Contrast</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>0</Key>
               <Value>Normal</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>1</Key>
               <Value>Soft</Value>
            </LookupListItem>  
            <LookupListItem>
               <Key>2</Key>
               <Value>Hard</Value>
            </LookupListItem>                                     
         </LookupListItems>
       </LookupList> 

       <LookupList>
         <Name>Saturation</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>0</Key>
               <Value>Normal</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>1</Key>
               <Value>Low saturation</Value>
            </LookupListItem>  
            <LookupListItem>
               <Key>2</Key>
               <Value>High saturation</Value>
            </LookupListItem>                                       
         </LookupListItems>
       </LookupList> 
       
       <LookupList>
         <Name>Sharpness</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>0</Key>
               <Value>Normal</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>1</Key>
               <Value>Soft</Value>
            </LookupListItem>  
            <LookupListItem>
               <Key>2</Key>
               <Value>Hard</Value>
            </LookupListItem>                                    
         </LookupListItems>
       </LookupList>        

       <LookupList>
         <Name>Subject Distance Range</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>0</Key>
               <Value>unknown</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>1</Key>
               <Value>Macro</Value>
            </LookupListItem>  
            <LookupListItem>
               <Key>2</Key>
               <Value>Close view</Value>
            </LookupListItem>    
            <LookupListItem>
               <Key>3</Key>
               <Value>Distant view</Value>
            </LookupListItem>                                                  
         </LookupListItems>
       </LookupList> 
       
       <LookupList>
         <Name>GPS Latitude Ref</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>N</Key>
               <Value>North latitude</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>S</Key>
               <Value>South latitude</Value>
            </LookupListItem>                                                
         </LookupListItems>
       </LookupList> 

       <LookupList>
         <Name>GPS Longitude Ref</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>E</Key>
               <Value>East longitude</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>W</Key>
               <Value>West longitude</Value>
            </LookupListItem>                                               
         </LookupListItems>
       </LookupList> 
      
       <LookupList>
         <Name>GPS Altitude Ref</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>0</Key>
               <Value>Sea level</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>1</Key>
               <Value>Sea level reference (negative value)</Value>
            </LookupListItem>                                              
         </LookupListItems>
       </LookupList>       

       <LookupList>
         <Name>GPS Status</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>A</Key>
               <Value>Measurement in progress</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>V</Key>
               <Value>Measurement Interoperability</Value>
            </LookupListItem>                                             
         </LookupListItems>
       </LookupList> 
      
       <LookupList>
         <Name>GPS Measure Mode</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>2</Key>
               <Value>2-dimensional measurement</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>3</Key>
               <Value>3-dimensional measurement</Value>
            </LookupListItem>                                              
         </LookupListItems>
       </LookupList>       

       <LookupList>
         <Name>GPS Speed Ref</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>K</Key>
               <Value>Kilometers per hour</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>M</Key>
               <Value>Miles per hour</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>N</Key>
               <Value>Knots</Value>
            </LookupListItem>                                                          
         </LookupListItems>
       </LookupList>

       <LookupList>
         <Name>GPS Track Ref</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>T</Key>
               <Value>True direction</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>M</Key>
               <Value>Magnetic direction</Value>
            </LookupListItem>                                                 
         </LookupListItems>
       </LookupList> 

       <LookupList>
         <Name>GPS Img Direction Ref</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>T</Key>
               <Value>True direction</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>M</Key>
               <Value>Magnetic direction</Value>
            </LookupListItem>                                                  
         </LookupListItems>
       </LookupList>

       <LookupList>
         <Name>GPS Dest Latitude Ref</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>N</Key>
               <Value>North latitude</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>S</Key>
               <Value>South latitude</Value>
            </LookupListItem>                                                 
         </LookupListItems>
       </LookupList>

       <LookupList>
         <Name>GPS Dest Longitude Ref</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>W</Key>
               <Value>West longitude</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>E</Key>
               <Value>East longitude</Value>
            </LookupListItem>                                                 
         </LookupListItems>
       </LookupList>

      <LookupList>
         <Name>GPS Dest Bearing Ref</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>T</Key>
               <Value>True direction</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>M</Key>
               <Value>Magnetic direction</Value>
            </LookupListItem>                                                    
         </LookupListItems>
       </LookupList>

      <LookupList>
         <Name>GPS Dest Distance Ref</Name>
         <IsKeyHidden>1</IsKeyHidden>
         <IsKeyAuto>0</IsKeyAuto>
         <LookupListItems>
            <LookupListItem>
               <Key>K</Key>
               <Value>Kilometers</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>M</Key>
               <Value>Miles</Value>
            </LookupListItem>
            <LookupListItem>
               <Key>N</Key>
               <Value>Knots</Value>
            </LookupListItem>                                    
         </LookupListItems>
       </LookupList>       
      
   </LookupListInit>
</DBInit>
